<h1>FILE DATA TO TABLE</h1>
<h2>Upload CSV File</h2>
<br>
<%= form_tag data_files_upload_path , multipart: true do %>
  <div class="field">
    <%= file_field_tag :file %>
  </div>
  <div class="actions btn btn-primary">
    <%= submit_tag 'Submit'%>
  </div>
<% end %>
<br>
<%= link_to "Show Data", data_files_show_path %>
<br>
<br>
| <%= link_to "Problem Description", "https://gitlab.com/dante.salcedo/file_data_to_table/-/blob/main/problem_description.md" %> | <%= link_to "CSV Files", "https://gitlab.com/dante.salcedo/file_data_to_table/-/tree/main/data_files" %> | <%= link_to "Code", "https://gitlab.com/dante.salcedo/file_data_to_table" %> |
